@charset "utf-8";

table {
    height: 500px;
    width: 300px;
    font-size: 50px;
}

.display {
    text-align: end;
    height: 30px;
    background-color: #afc3d2;
    color: white;
    width: 50%;
    height: 100px;
}

.ac {
    text-align: center;
    background-color: #f5f5f5;
}

.mas-menos {
    text-align: center;
    background-color: #f5f5f5;
}

.porcent {
    text-align: center;
    background-color: #f5f5f5;
}

.aritmetic {
    text-align: center;
    background-color: #ffce00;
}

.number{
    text-align: center;
    background-color: #f5f5f5;
}

.number-cero {
    text-align: start;
    background-color: #f5f5f5;
    height: 70px;
}

.point {
    text-align: center;
    background-color: #f5f5f5;
}